CVE-2006-3212

2006-06-23T21:06:00
ID CVE-2006-3212
Type cve
Reporter NVD
Modified 2017-07-19T21:32:08

Description

Cross-site scripting (XSS) vulnerability in sign.php in cjGuestbook 1.3 and earlier allows remote attackers to inject web script or HTML via the (1) name, (2) email, (3) add, and (4) wName parameters. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.